Bug 132432 - text area is not high enough for second option in installation wizard
Summary: text area is not high enough for second option in installation wizard
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Installation (show other bugs)
Version:
(earliest affected)
7.0.0.0.alpha0+
Hardware: x86-64 (AMD64) Windows (All)
: medium minor
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Installer
  Show dependency treegraph
 
Reported: 2020-04-26 13:35 UTC by Regina Henschel
Modified: 2022-06-01 03:36 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments
Screenshot installation wizard (51.41 KB, image/png)
2020-04-26 13:35 UTC, Regina Henschel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Regina Henschel 2020-04-26 13:35:06 UTC
Created attachment 159960 [details]
Screenshot installation wizard

While installing a daily build I notice a glitch in the installer wizard, see attached screenshot:
The area for the text of the second options is not high enough. Text is slightly cut off.
Comment 1 Roman Kuznetsov 2020-04-26 14:33:40 UTC
What scale do you use in Windows, Regina? 200%?
Comment 2 Regina Henschel 2020-04-26 15:26:14 UTC
(In reply to Roman Kuznetsov from comment #1)
> What scale do you use in Windows, Regina? 200%?

I use 125%, which gives 120dpi.
Comment 3 Buovjaga 2020-05-12 08:16:22 UTC
I confirm with 125%

Version: 7.0.0.0.alpha1+ (x64)
Build ID: 0e3196c49b84651df20b770d5cd7f0bbb19dfc40
CPU threads: 4; OS: Windows 10.0 Build 18362; UI render: default; VCL: win; 
Locale: fi-FI (fi_FI); UI: en-US
Calc: threaded
Comment 4 QA Administrators 2022-06-01 03:36:47 UTC
Dear Regina Henschel,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from https://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://web.libera.chat/?settings=#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug